body{background: #f0fffc;}
#footer{background: #0d5e33; color: #fff;}
.zhuanti-foot{color: #fff;}
.header{background: url(/images/zhuanti_2026xiangcunzhenxing_bg01.jpg)  no-repeat center top;}
.zhuti{display: block; margin: 95px auto 190px;}
.part-name{background: url(/images/zhuanti_2026xiangcunzhenxing_bg02.png) no-repeat center bottom;}
.part-name img{display: block; margin: 0 auto;padding-bottom: 9px;}
.list,.setPadding{padding: 10px;}
.list dd{padding: 5px 0; text-indent: 10px; white-space: nowrap; text-overflow: ellipsis; color: #333; background: url(http://www.moe.gov.cn/images/jyb_common_blackpoint.gif) no-repeat left center; font-size: 18px;}
.width2{width: 540px;}
.width2-reset{width: 529px; padding-right: 10px;}
.width-left{width: 518px; padding-right: 20px;}
.width-right{width: 518px; padding-left: 21px;}
.width2.borderRt{padding-right: 10px;}
.h1{padding: 15px 45px 5px; font-size: 22px; text-align: center; line-height: 150%; color: #333;}
.h2{padding: 0 45px 5px; font-size: 18px; text-align: center; line-height: 150%; color: #333;}
.description{padding: 10px 45px; text-indent: 2em; line-height: 180%; color: #333; font-size: 16px; text-align: justify;}
.zhuanti-focus{margin-left: 0; border: none;}
.zhuanti-focus .swiper-slide .zhuanti-focus-title{font-size: 15px;}
.yaowen dd{padding: 9px 0; font-size: 18px;}
.yaowen{padding-top: 0; padding-bottom: 0;}
.channel-name{padding-bottom: 10px;}
.channel-name strong{float: left; padding: 3px 15px; font-size: 18px; background: #007d3b; color: #fff; border-radius: 20px;}
.channel-name strong span{padding-left: 20px; background: url(/images/zhuanti_2026xiangcunzhenxing_icon02.png) no-repeat 2px center;}
.tabs li{float: left; margin-right: 15px; margin-bottom: 6px; font-size: 16px; border: 2px solid #99cf8c; background: #fff; border-radius: 20px; color: #386832; cursor: pointer;}
.tabs li strong{ padding: 0 15px 0 30px;}
.tabs li.active{background: #007d3b; color: #fff; border-color: #007d3b;}
.more{clear: both; text-align: right; font-size: 16px; color: #386832;}
.list .more{background: none; font-size: 16px;}
.more a{padding-right: 20px; background: url(/images/zhuanti_2026xiangcunzhenxing_icon01.png) no-repeat right center;}
#fixed-nav{bottom: 175px;}
#fixed-nav li{width: 72px; height: 66px; background: none;}
a{color: #333;}
a:hover{text-decoration: underline;}
.description a{color: #386832;}
.list dd span{float: right;}
.setCenter{display: block; margin: 0 auto;}
.setMarginBt2X{margin-bottom: 20px;}
.clearPadding{padding: 0;}
.border{ border: 1px solid #7ac898;}
.borderRt{border-right: 1px dashed #386832;}
.background-infor{background: #ecfffb; padding: 30px 10px;}
.background-list{background: #ecfffb;}
.setMarginBt{margin-bottom: 40px;}
@media screen and (max-width: 1010px){
	#header{padding: 50px 0 0; background-size: auto 100%;}
	.zhuti{width: 90%;}
	.zhuanti-focus .swiper-slide .zhuanti-focus-title,.focus-jilu .zhuanti-focus .swiper-slide a p{font-size: 28px;}
	.h1{font-size: 34px;}
	.channel-name strong,.h2{font-size: 30px;}
	.resetWidth,.zhuanti-section,.zhuanti-focus{width: 100%; border-left: none; border-right: none;}
	.clearMargin{margin: 0;}
	.clearBorder{border: none;}
	.clearBorderLR{border-left: none; border-right: none;}
	.clearBackground{background: none;}
	.resetPosition{clear: both;}
	.setMarginBt20{margin-bottom: 20px;}
	.resetPadding{padding-left: 10px; padding-right: 10px;}
	.more{padding-right: 10px; font-size: 24px;}
	.list dd{font-size: 28px; line-height: 150%; background-position: left center;}
	.list dd.more,.yaowen dd.more a,.list .more,.description,.zhuanti-foot{font-size: 24px;}
	.channel-name strong{padding-top: 8px; padding-bottom: 8px;}
	#fixed-nav{bottom: 95px;}
}